# Configuration for whereami during suspend and resume
#
# On suspend or resume, whereami will change to the location(s) specified
# below in the SUSPEND_LOCATION and RESUME_LOCATION environment variables.
# If the location is 'auto', whereami performs location detection. If the
# variable is empty then whereami does nothing.
#

# Uncomment to enable whereami detection on resume.
#   Note: It is not necessary to enable detection here if "ifup" is
#   invoked at resume time, e.g., by an apmd proxy script or by cardmgr,
#   and if /etc/network/if-pre-up.d/whereami is set up to invoke whereami.
#
#   Note: With kernel prior to 2.4.19 and with certain machines
#   (e.g. IBM ThinkPads), the apm subsystem sends more than one resume
#   event on wakeup. If that happens then whereami will run more
#   than once.
#RESUME_LOCATION=auto

# Use SUSPEND_LOCATION if you want to set a location on suspend.
#   Note: Your network card may already be suspended at this point, so
#   don't be too surprised if trying to unmount something does not work...
#SUSPEND_LOCATION=undocked

